alguien sabe los requisitos para jugar?me da error dice:

"No se puede cargar una de las bibliotecas necesarias para ejecutar c:\mps\gpm2\gpm2.exe en el subsistema de windows de 16 bits porque es una dll win32."

Mi sistema operativo es el winxp. venga un saludo a ver si alguien me puede ayudar.